<?php
/**
 * Personel Block - Beranda
 *
 */
?>
    <section id="personelblock" class="clear">
	    <div class="press_container clear">
		    <div class="before_blocks">
		    <?php
			    get_template_part('homepage/kepala');
				get_template_part('homepage/guru-slider');
			?>
			</div>
		</div>
	</section>